@charset "utf-8";
/* CSS Document */

#wapper {
	text-align: center;
	height: 750px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 0px;
}
#wapper #header {
	background-image: url(../image/menuframe_3_01.png);
	float: left;
	height: 241px;
	width: 960px;
	background-repeat: no-repeat;
}
#wapper #menu {
	background-image: url(../image/menu_menu_02.png);
	width: 960px;
	float: left;
	height: 109px;
	background-repeat: no-repeat;
}
#wapper #left {
	background-image: url(../image/menu1_03.png);
	background-repeat: no-repeat;
	float: left;
	width: 186px;
}
#wapper #main {
	background-image: none;
	float: left;
	width: 650px;
}
#wapper #main table {
}

#wapper #right {
	background-image: url(../image/menu1_05.png);
	background-repeat: no-repeat;
	float: left;
	height: 350px;
	width: 124px;
}
#wapper #footer {
	background-image: url(../image/menu_footer2_02.png);
	background-repeat: no-repeat;
	clear: both;
	height: 50px;
	width: 960px;
	background-color: #B0AFAF;
}
#wapper #left #inleft {
	height: 200px;
	width: 186px;
	padding-top: 150px;
}
